Fan outs
Most common phrases in the search queries engines ran, overall and per engine.
apiKeyx-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
brandId*stringuuidengines?stringComma-separated engine slugs
length <= 500types?stringComma-separated prompt types
length <= 200intents?stringComma-separated prompt intents
length <= 200from?stringAnswered on or after this UTC date; omit for all time
^\d{4}-\d{2}-\d{2}$to?stringAnswered on or before this UTC date; omit for today
^\d{4}-\d{2}-\d{2}$Top search themes
application/jsonqueries*integerFanout queries in scope
responses*integerResponses with at least one fanout
engines*array<string>Engines that returned fanouts
themes*array<>curl -X GET 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/fanouts/themes'{ "queries": 0, "responses": 0, "engines": [ "string" ], "themes": [ { "theme": "string", "count": 0, "byEngine": [ 0 ] } ]}curl -X GET 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/fanouts/themes'{
"queries": 0,
"responses": 0,
"engines": [
"string"
],
"themes": [
{
"theme": "string",
"count": 0,
"byEngine": [
0
]
}
]
}